ideviceimagemounter(1)

NAME
ideviceimagemounter - Mount disk images on the device.

SYNOPSIS
ideviceimagemounter [OPTIONS] IMAGE_FILE IMAGE_SIGNATURE_FILE

DESCRIPTION

Mounts the specified disk image on the device.

OPTIONS

-u, --udid UDID
    target specific device by UDID.

-n, --network
    connect to network device.

-d, --debug
    enable communication debugging.

-l, --list
    list mount information

-t, --imagetype NAME
    the image type to use, default is 'Developer'

-x, --xml
    use XML output

-h, --help
    prints usage information

-v, --version
    prints version information.

IMAGE_FILE
    the image filename to mount

IMAGE_SIGNATURE_FILE
    corresponding signature file for image filename

AUTHOR
Nikias Bassen

Man page written to conform with Debian by Julien Lavergne.

ON THE WEB
https://libimobiledevice.org

https://github.com/libimobiledevice/libimobiledevice